.breadcrumb-navigation
{
    padding:0; margin:0;
    padding-top:4px;
    list-style:none;
}

.breadcrumb-navigation > li
{
    display:inline;
}

.breadcrumb-navigation > li a
{
    margin-left: 0;
    color: #008BB0;
    border-radius: 0;
    box-shadow: none;
    float: none;
}

.breadcrumb-navigation > span
{

}